GM-BACKUP_DATA(8)

NOTE

Deprecated in favour of gm-backup(8).

NAME
gm-backup_data - backup of GNUmed data

SYNOPSIS
gm-backup_data

DESCRIPTION
The gm-backup_data script creates a backup of the data in a GNUmed database. It includes neither roles nor the schema. The backup can be used to restore the data into a preexisting, empty database.

If you really know what you are doing and want to care for database schema and roles yourself this script might suffice to backup the raw data.

It is recommended to use gm-backup instead.

SEE ALSO
gm-backup(8)

/etc/gnumed/gnumed-backup.conf

AUTHOR
This manual page was written by Andreas Tille <tille@debian.org>, for the Debian GNU/Linux system (but may be used by others).